* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

body {
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
  cursor: url("../img/cursor.png"), auto;
}

main {
  min-height: 35.6vh;
  position: relative;
  overflow: hidden;
}

textarea {
  resize: none;
}

a {
  text-decoration: none;
  color: #333;
}

ul {
  list-style: none;
  padding-left: 0;
}

.pre-loader {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  z-index: 9999;
}
.pre-loader::after {
  content: "";
  position: fixed;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-color: #fff;
  transition: all 1s ease-in-out;
}
.pre-loader::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-color: #fff;
  transition: all 1s ease-in-out;
}
.pre-loader.hide-loader::after {
  transform: translateX(100%);
}
.pre-loader.hide-loader::before {
  transform: translateX(-100%);
}

.page-title {
  margin-bottom: 0.5rem;
}
.page-title h1 {
  font-family: "Niconne";
  font-style: italic;
  font-size: 1.5rem;
  color: #aa2240;
  text-align: center;
}

.section-title {
  margin-bottom: 0.5rem;
}
.section-title h2 {
  font-family: "Niconne";
  font-style: italic;
  font-size: 2rem;
  color: #aa2240;
  text-align: center;
}

.page_banner {
  width: 98vw;
  margin: 10px auto;
  background-size: cover !important;
  background-attachment: fixed;
  height: 40vh;
  position: relative;
}
.page_banner .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}
.page_banner .banner_text {
  position: absolute;
  bottom: 0%;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -30%);
}
.page_banner .banner_text h2 {
  color: #fff;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 2.5rem;
}
.page_banner .banner_text span {
  text-transform: uppercase;
  color: #fff;
  font-size: 0.8rem;
}
.page_banner .banner_text span a,
.page_banner .banner_text span i {
  color: #0d6efd;
  font-weight: 600;
}

.text-pink {
  color: #d63384;
}

#top {
  position: fixed;
  z-index: 998;
  bottom: 5.5rem;
  right: 0.2rem;
  background-color: #aa2240;
  width: 40px;
  height: 40px;
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.5);
  transform: scale(0);
  cursor: pointer;
}
#top i {
  font-size: 1rem;
  color: #fff;
}
#top.top_visible {
  transform: scale(1);
  -webkit-animation: slideInDown;
          animation: slideInDown;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}
#top.top_visible:active {
  transform: scale(0.9);
}

#whatsapp {
  position: fixed;
  z-index: 998;
  bottom: 5.5rem;
  left: 1rem;
  background-color: #48c456;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.5);
  -webkit-animation: bounce;
          animation: bounce;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  cursor: pointer;
}
#whatsapp i {
  font-size: 1rem;
  color: #fff;
}
#whatsapp:active {
  transform: scale(0.9);
}

@media (min-width: 400px) {
  .page-title {
    margin-bottom: 1rem;
  }
  .page-title h1 {
    font-size: 2rem;
  }

  .section-title {
    margin-bottom: 1rem;
  }
  .section-title h2 {
    font-size: 2rem;
  }
}
@media (min-width: 576px) {
  .page-title {
    margin-bottom: 1rem;
  }
  .page-title h1 {
    font-size: 2.5rem;
  }

  .section-title {
    margin-bottom: 1rem;
  }
  .section-title h2 {
    font-size: 2.5rem;
  }
}
@media (min-width: 768px) {
  .page_banner {
    height: 80vh;
  }

  .page-title {
    margin-bottom: 1rem;
  }
  .page-title h1 {
    font-size: 3rem;
  }

  .section-title {
    margin-bottom: 1rem;
  }
  .section-title h2 {
    font-size: 3rem;
  }

  #top {
    bottom: 4.5rem;
  }

  #whatsapp {
    bottom: 4.5rem;
    left: 2rem;
    width: 50px;
    height: 50px;
  }
  #whatsapp i {
    font-size: 1.5rem;
  }
}
.flex-center-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* width */
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #aa2240;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.fancy-text {
  font-family: "Niconne";
  font-style: italic;
  font-size: 25px;
  color: #aa2240;
}

.primary_btn {
  background-color: #aa2240;
  display: block;
  color: #fff;
  text-decoration: none !important;
  padding: 0 1rem;
  width: 250px;
  border: none;
  margin-top: 1rem;
  position: relative;
  cursor: pointer;
  z-index: 1;
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.34);
}
.primary_btn:active {
  transform: scale(0.98);
}
.primary_btn i {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}
.primary_btn span {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transform-origin: center left;
  transition: color 0.3s ease;
  position: relative;
  z-index: 1;
  height: 50px;
}
.primary_btn em {
  position: absolute;
  height: 1px;
  background: #fff;
  width: 30%;
  right: 23px;
  top: 50%;
  transform: scaleX(0.25);
  transform-origin: center right;
  transition: all 0.3s ease;
  z-index: 1;
  opacity: 0;
}
.primary_btn:before, .primary_btn:after {
  content: "";
  background: #fff;
  height: 51%;
  width: 0;
  position: absolute;
  transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.primary_btn:before {
  top: 0;
  left: 0;
  right: auto;
}
.primary_btn:after {
  bottom: 0;
  right: 0;
  left: auto;
}
.primary_btn:hover:before {
  width: 100%;
  right: 0;
  left: auto;
}
.primary_btn:hover:after {
  width: 100%;
  left: 0;
  right: auto;
}
.primary_btn:hover span {
  color: #000;
}
.primary_btn:hover em {
  transform: scaleX(1);
}

.navbar {
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.25);
  width: 100%;
  z-index: 999;
}

.fix-navbar {
  position: absolute;
  top: 0;
}

.slidInDown {
  -webkit-animation: slideInDown;
          animation: slideInDown;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.navbar-brand img {
  width: 200px;
  height: auto;
}

.navbar-nav .nav-item .nav-link {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #292929;
  padding: 10px 20px;
}
.navbar-nav .nav-item .nav-link.active {
  position: relative;
  color: #4d8232;
}
.navbar-nav .nav-item .nav-link.active::after {
  content: "";
  width: 50px;
  height: 13px;
  background: url("../img/brush.png") no-repeat center center;
  background-size: contain;
  bottom: 5px;
  left: 50%;
  transform: translate(-50%, 100%);
  position: absolute;
  display: inline-block;
}

.navbar-light .navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.button:focus:not(:focus-visible) {
  outline: none;
}

.top-nav {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  padding-top: 0.5rem;
}
.top-nav .social-icons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
.top-nav .social-icons a {
  color: #666;
}
.top-nav .quick-contacts {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}
.top-nav .quick-contacts a {
  color: #666;
  font-size: 12px;
}

.mobile_menu .menu-item {
  padding: 0.8rem 1rem;
}
.mobile_menu .menu-item .menu-link {
  font-size: 16px;
  padding: 1rem 0;
}
.mobile_menu .menu-item .menu-link.active {
  color: #4d8232;
  position: relative;
}
.mobile_menu .menu-item .menu-link.active::after {
  content: "";
  width: 50px;
  height: 13px;
  background: url("../img/brush.png") no-repeat center center;
  background-size: contain;
  bottom: 5px;
  left: 0;
  position: absolute;
  display: inline-block;
}

@media (min-width: 576px) {
  .top-nav {
    flex-direction: row;
    justify-content: space-between;
    padding-top: 0rem;
  }
  .top-nav .social-icons {
    justify-content: flex-start;
  }
  .top-nav .quick-contacts {
    justify-content: flex-start;
    gap: 1rem;
  }
  .top-nav .quick-contacts a {
    color: #666;
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .top-nav .quick-contacts {
    justify-content: flex-start;
    gap: 3rem;
  }
}
.carousel-text {
  position: absolute;
  border: 2px solid #fff;
  padding: 0.5rem 1rem;
  min-width: 45vw;
}
.carousel-text h2 {
  font-family: "Niconne";
  font-size: 1rem;
  color: #000;
}
.carousel-text h3 {
  font-size: 1.1rem;
  color: #aa2240;
  padding: 0;
}
.carousel-text.caption-right {
  top: 50%;
  right: 25%;
  transform: translate(30%, -40%);
}
.carousel-text.caption-left {
  top: 50%;
  left: 25%;
  transform: translate(-30%, -40%);
}
.carousel-text .hero-appointment-btn {
  background-color: #aa2240;
  cursor: pointer;
  color: #fff;
  padding: 0.3rem 0.5rem;
  font-size: 8px;
  box-shadow: 0px 8px 8px -4px rgba(0, 0, 0, 0.3);
}
.carousel-text .hero-appointment-btn i {
  -webkit-animation: fadeOutRight;
          animation: fadeOutRight;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

.carousel-control-prev i {
  -webkit-animation: fadeOutLeft;
          animation: fadeOutLeft;
}

.carousel-control-next i {
  -webkit-animation: fadeOutRight;
          animation: fadeOutRight;
}

.carousel-control-prev,
.carousel-control-next {
  width: 12%;
  cursor: url("../img/cursor.png"), auto !important;
}
.carousel-control-prev i,
.carousel-control-next i {
  color: #6a1b9a;
  font-size: 1.4rem;
  padding: 0rem;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}

@media (min-width: 400px) {
  .carousel-text h2 {
    font-size: 1.2rem;
  }
  .carousel-text h3 {
    font-size: 1.5rem;
  }
}
@media (min-width: 576px) {
  .carousel-text {
    padding: 1.8rem 2.3rem;
  }
  .carousel-text h2 {
    font-size: 1.3rem;
  }
  .carousel-text h3 {
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  .carousel-text .hero-appointment-btn {
    padding: 0.5rem 1rem;
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .carousel-text {
    padding: 1.5rem 2rem;
  }
  .carousel-text h2 {
    font-size: 2rem;
  }
  .carousel-text h3 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
  }
}
@media (min-width: 992px) {
  .carousel-control-prev,
.carousel-control-next {
    width: 10%;
  }
  .carousel-control-prev i,
.carousel-control-next i {
    color: #6a1b9a;
    font-size: 2.5rem;
    padding: 1rem;
  }

  .carousel-text {
    padding: 3rem 3rem;
  }
  .carousel-text h2 {
    font-size: 2rem;
  }
  .carousel-text h3 {
    font-size: 3rem;
    margin-bottom: 3rem;
  }
  .carousel-text .hero-appointment-btn {
    padding: 0.8rem 2rem;
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  .carousel-text {
    padding: 4rem 4rem;
  }
  .carousel-text h2 {
    font-size: 3rem;
  }
  .carousel-text h3 {
    font-size: 4rem;
  }
}
.about_company {
  margin-top: 3rem;
  min-height: 80vh;
  margin-bottom: 4rem;
}
.about_company .about_company_images {
  position: relative;
}
.about_company .about_company_images .primary_image {
  display: flex;
  justify-content: center;
}
.about_company .about_company_images .primary_image img {
  width: 90%;
  height: auto;
}
.about_company .about_company_images .secondary_image {
  display: none;
}
.about_company .about_company_images .image_text {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, 50%);
  border-radius: 20px;
  width: 250px;
  height: 140px;
  background-color: #aa2240;
  border: 12px solid #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 1rem 2rem;
}
.about_company .about_company_images .image_text h2 {
  color: #fff;
  font-size: 3rem;
  font-weight: 600;
}
.about_company .about_company_images .image_text h3 {
  font-size: 1.1rem;
  color: #fff;
}
.about_company .about_company_text {
  margin-top: 5rem;
}
.about_company .about_company_text h1 {
  font-size: 1.7rem;
  font-family: "Niconne";
  color: #aa2240;
  text-align: center;
}
.about_company .about_company_text .about_company_title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.about_company .about_company_text .about_company_title h2 {
  font-size: 2rem;
  font-weight: 600;
}
.about_company .about_company_text .about_company_title h3 {
  font-weight: 600;
  font-size: 1.1rem;
  padding-left: 0.5rem;
  color: #aa2240;
}
.about_company .about_company_text .about_company_text1 {
  padding: 1rem 0;
  font-size: 1.1rem;
  font-weight: 500;
}
.about_company .about_company_text .about_company_text2 {
  border-left: 4px solid #aa2240;
  padding: 1rem 0;
  padding-left: 1rem;
  margin-bottom: 1rem;
}
.about_company .about_company_text .about_company_text2 p {
  font-size: 1rem;
  color: #777;
}
.about_company .about_company_text .read-more-btn {
  background-color: #aa2240;
  cursor: pointer;
  color: #fff;
  padding: 1rem 2rem;
  box-shadow: 0px 8px 8px -4px rgba(0, 0, 0, 0.3);
}
.about_company .about_company_text .read-more-btn i {
  -webkit-animation: fadeOutRight;
          animation: fadeOutRight;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

@media (min-width: 576px) {
  .about_company {
    margin-top: 2rem;
  }
  .about_company .about_company_images .primary_image img {
    width: 80%;
    height: 460px;
  }
  .about_company .about_company_images .secondary_image {
    display: block;
  }
  .about_company .about_company_images .secondary_image img {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-15%, 48%);
    border-radius: 100%;
    width: 180px;
    height: 180px;
    -o-object-fit: fill;
       object-fit: fill;
  }
  .about_company .about_company_images .secondary_image::before {
    content: "";
    width: 192px;
    height: 196px;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-12%, 40%);
  }
  .about_company .about_company_images .image_text {
    transform: translate(-30%, 50%);
  }
  .about_company .about_company_images .image_text h2 {
    color: #fff;
    font-size: 3rem;
    font-weight: 600;
  }
  .about_company .about_company_images .image_text h3 {
    font-size: 1.1rem;
    color: #fff;
  }
  .about_company .about_company_text h1 {
    font-size: 2rem;
    text-align: left;
  }
  .about_company .about_company_text .about_company_title h2 {
    font-size: 4rem;
    font-weight: 600;
  }
  .about_company .about_company_text .about_company_title h3 {
    font-weight: 600;
    font-size: 1.4rem;
    padding-left: 0.5rem;
    color: #aa2240;
  }
  .about_company .about_company_text .about_company_text1 {
    padding: 2rem 0;
    font-size: 1.3rem;
  }
  .about_company .about_company_text .about_company_text2 {
    padding: 1rem 2rem;
    margin-bottom: 2rem;
  }
  .about_company .about_company_text .about_company_text2 p {
    font-size: 1.1rem;
  }
}
@media (min-width: 768px) {
  .about_company {
    margin-top: 2rem;
    margin-bottom: 5rem;
  }
  .about_company .about_company_images .primary_image img {
    width: 450px;
    height: 515px;
  }
  .about_company .about_company_images .image_text {
    transform: translate(-70%, 38%);
    width: 280px;
    height: 200px;
  }
  .about_company .about_company_images .image_text h2 {
    color: #fff;
    font-size: 4rem;
    font-weight: 600;
  }
  .about_company .about_company_images .image_text h3 {
    font-size: 1.3rem;
    color: #fff;
  }
}
@media (min-width: 992px) {
  .about_company {
    margin-top: 5rem;
    margin-bottom: 6rem;
  }
  .about_company .about_company_images {
    position: relative;
  }
  .about_company .about_company_images .secondary_image img {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-5%, 53%);
    border-radius: 100%;
    width: 180px;
    height: 180px;
    -o-object-fit: fill;
       object-fit: fill;
  }
  .about_company .about_company_images .secondary_image::before {
    content: "";
    width: 198px;
    height: 203px;
    background-color: #fff;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(-1%, 42%);
  }
  .about_company .about_company_images .image_text {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-25%, -30%);
    border-radius: 20px;
    width: 250px;
    height: 140px;
    background-color: #aa2240;
    border: 12px solid #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 1rem 2rem;
  }
  .about_company .about_company_images .image_text h2 {
    color: #fff;
    font-size: 3rem;
    font-weight: 600;
  }
  .about_company .about_company_images .image_text h3 {
    font-size: 1.1rem;
    color: #fff;
  }
  .about_company .about_company_text {
    margin-top: 0rem;
  }
  .about_company .about_company_text h1 {
    font-size: 2rem;
    font-family: "Niconne";
    color: #aa2240;
  }
  .about_company .about_company_text .about_company_title {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .about_company .about_company_text .about_company_title h2 {
    font-size: 4rem;
    font-weight: 600;
  }
  .about_company .about_company_text .about_company_title h3 {
    font-weight: 600;
    font-size: 1.4rem;
    padding-left: 0.5rem;
    color: #aa2240;
  }
  .about_company .about_company_text .about_company_text1 {
    padding: 2rem 0;
    font-size: 1.3rem;
    font-weight: 500;
  }
  .about_company .about_company_text .about_company_text2 {
    border-left: 4px solid #aa2240;
    padding: 1rem 2rem;
    margin-bottom: 3rem;
  }
  .about_company .about_company_text .about_company_text2 p {
    font-size: 1.1rem;
    color: #777;
  }
  .about_company .about_company_text .read-more-btn {
    background-color: #aa2240;
    cursor: pointer;
    color: #fff;
    padding: 1rem 2rem;
    box-shadow: 0px 8px 8px -4px rgba(0, 0, 0, 0.3);
  }
  .about_company .about_company_text .read-more-btn i {
    -webkit-animation: fadeOutRight;
            animation: fadeOutRight;
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    -webkit-animation-delay: 2s;
            animation-delay: 2s;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
  }
}
@media (min-width: 1200px) {
  .about_company {
    margin-bottom: 8rem;
  }
  .about_company .about_company_images .secondary_image img {
    transform: translate(-22%, 39%);
    width: 220px;
    height: 220px;
  }
  .about_company .about_company_images .secondary_image::before {
    content: "";
    width: 240px;
    height: 244px;
    transform: translate(-17%, 30%);
  }
  .about_company .about_company_images .image_text {
    transform: translate(-45%, 20%);
    width: 250px;
    height: 140px;
  }
  .about_company .about_company_images .image_text h2 {
    font-size: 3rem;
  }
  .about_company .about_company_images .image_text h3 {
    font-size: 1.1rem;
  }
}
.beauty_parlour .bp_imagebox .bp_imagebox_item span {
  border: 1px solid #999;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 1.3rem;
  font-family: "Niconne";
}
.beauty_parlour .bp_imagebox .bp_imagebox_item span strong {
  transition: all 0.5s ease-in-out;
}
.beauty_parlour .bp_imagebox .bp_imagebox_item span i {
  color: #aa2240;
  -webkit-animation: fadeOutRight;
          animation: fadeOutRight;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.beauty_parlour .bp_imagebox a {
  padding-top: 1.5rem;
}

@media (min-width: 768px) {
  .beauty_parlour .bp_imagebox .bp_imagebox_item span {
    border: none;
    color: rgba(0, 0, 0, 0.4);
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item span i {
    color: rgba(0, 0, 0, 0.4);
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item span:hover strong {
    transform: scale(1.1);
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item span:hover i {
    color: #aa2240;
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item a {
    position: relative;
    color: rgba(0, 0, 0, 0.4);
    overflow: hidden;
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3), rgba(170, 34, 64, 0.8));
    transform: translateY(100%);
    transition: all 0.3s ease-in-out;
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item a::after {
    content: "\f06e";
    font-family: "Font Awesome 5 Free";
    font-size: 3rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all 0.5s ease-in-out;
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item a:hover::after {
    opacity: 1;
  }
  .beauty_parlour .bp_imagebox .bp_imagebox_item a:hover::before {
    opacity: 1;
    transform: translateY(0);
  }
}
.our_services {
  margin-top: 4rem;
}
.our_services .fixed_background {
  width: 100%;
  min-height: 80vh;
  background: url("../img/bg.webp") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.our_services .fixed_background .section-title {
  padding-top: 3rem;
}
.our_services .fixed_background .section-title h2 {
  color: #aa2240;
}
.our_services .service_slider {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  vertical-align: middle;
}
.our_services .service_slider .owl-item {
  padding: 1rem;
}
.our_services .service_slider .owl-item .item h4 {
  font-family: "Niconne";
  color: #888;
  padding-top: 1rem;
}

.course_page h3 {
  color: #aa2240;
  font-family: "Niconne";
  text-align: center;
  font-size: 2rem;
}

@media (min-width: 768px) {
  .our_services .service_slider .owl-item {
    padding: 2rem;
  }
  .our_services .service_slider .owl-item.active.center {
    transition: transform 0.3s ease-in-out;
    transform: scale(1.4);
  }
}
@media (min-width: 992px) {
  .our_services {
    margin-top: 5rem;
  }
  .our_services .fixed_background {
    width: 100%;
    min-height: 100vh;
  }
  .our_services .service_slider {
    width: 100%;
    height: 85vh;
  }
  .our_services .service_slider .owl-item {
    padding: 4rem;
  }
  .our_services .service_slider .owl-item.active.center {
    transition: transform 0.3s ease-in-out;
    transform: scale(1.4);
  }
}
.appointment {
  width: 100%;
  margin-top: 4rem;
}
.appointment .appointment-info .card {
  border-radius: 0;
  border: 10px solid #4d8232;
  width: 95%;
  min-height: 55vh;
}
.appointment .appointment-info .card .card-body {
  position: relative;
}
.appointment .appointment-info .card .card-body .card-text {
  position: absolute;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 90%;
  top: 50%;
  left: 50%;
  transform: translate(-45%, -50%);
  background-color: #fff;
}
.appointment .appointment-info .card .card-body .card-text h3 {
  font-size: 1rem;
  color: #4d8232;
}
.appointment .appointment-info .card .card-body .card-text h4 {
  font-size: 1.5rem;
  font-weight: 600;
}
.appointment .appointment-info .card .card-body .card-text p {
  padding-right: 20%;
  font-size: 14px;
  color: #707070;
}
.appointment .appointment-info .card .card-body .card-text span {
  display: block;
  line-height: 1.8rem;
  color: #555555;
  font-weight: 500;
  font-size: 14px;
}
.appointment .appointment-info .card .card-body .card-text span:last-child {
  color: #aa2240;
}
.appointment .appointment-form .card {
  border: none;
}
.appointment .appointment-form .card .card-header {
  border: none;
}
.appointment .appointment-form .card .card-body select {
  padding: 1rem 0.5rem;
}
.appointment .appointment-form .card .card-body select option {
  padding: 0.3rem 0.5rem;
}
.appointment .appointment-form .card .card-body select option:hover {
  background-color: #aa2240 !important;
  padding-left: 2rem;
  cursor: pointer;
  color: #fff;
}
.appointment .appointment-form .card .card-body input,
.appointment .appointment-form .card .card-body textarea {
  padding: 0.5rem;
}
.appointment .appointment-form .card .card-body .form-control-lg {
  border-radius: 0 !important;
  border: 2px solid #e2e2e2 !important;
  color: #707070;
  font-size: 1rem;
}
.appointment .appointment-form .card .card-body .form-control-lg:focus {
  outline: none !important;
}
.appointment .appointment-form .card .card-footer {
  border: none;
}

#customer_subject {
  display: none !important;
}

.offcanvas_appointment {
  width: 100%;
  margin-top: 1rem;
}
.offcanvas_appointment .card-body select {
  padding: 1rem 0.5rem;
}
.offcanvas_appointment .card-body select option {
  padding: 0.3rem 0.5rem;
}
.offcanvas_appointment .card-body select option:hover {
  background-color: #aa2240 !important;
  padding-left: 2rem;
  cursor: pointer;
  color: #fff;
}
.offcanvas_appointment .card-body input,
.offcanvas_appointment .card-body textarea {
  padding: 0.5rem;
  margin-top: 1rem;
}
.offcanvas_appointment .card-body .form-control-lg {
  border-radius: 0 !important;
  border: 2px solid #e2e2e2 !important;
  color: #707070;
  font-size: 1rem;
}
.offcanvas_appointment .card-body .form-control-lg:focus {
  outline: none !important;
}
.offcanvas_appointment .card-body p {
  font-size: 0.8rem;
}
.offcanvas_appointment .appointment-form .card {
  border: none;
}
.offcanvas_appointment .appointment-form .card .card-header {
  border: none;
}
.offcanvas_appointment .appointment-form .primary_btn {
  width: 200px;
}
.offcanvas_appointment .appointment-form .primary_btn em {
  width: 30%;
}

@media (min-width: 576px) {
  .appointment .appointment-info .card {
    width: 75%;
    height: 75vh;
  }
  .appointment .appointment-info .card .card-body .card-text {
    transform: translate(-40%, -50%);
    height: 80%;
  }
  .appointment .appointment-info .card .card-body .card-text h3 {
    font-size: 1.3rem;
  }
  .appointment .appointment-info .card .card-body .card-text h4 {
    font-size: 2rem;
    padding-top: 1rem;
  }
  .appointment .appointment-info .card .card-body .card-text span {
    line-height: 2rem;
    font-size: 16px;
  }
}
@media (min-width: 768px) {
  .appointment .appointment-form .card .card-body input,
.appointment .appointment-form .card .card-body textarea {
    margin-top: 1rem;
  }
}
@media (min-width: 992px) {
  .appointment {
    margin-top: 5rem;
  }
  .appointment .appointment-info .card {
    position: relative;
  }
  .appointment .appointment-info .card::after {
    content: "";
    width: 200px;
    height: 250px;
    background: url("../img/flower-with-stones.png") no-repeat center center;
    background-size: contain;
    bottom: -25vh;
    left: -8vw;
    position: absolute;
    display: inline-block;
  }
  .appointment .appointment-info .card::before {
    content: "";
    width: 200px;
    height: 94px;
    background: url("https://jasminekannur.com/assets/img/orchid-flower.png") no-repeat center center;
    background-size: contain;
    top: -8vh;
    right: -5vw;
    position: absolute;
    display: inline-block;
  }

  .offcanvas_appointment .card-body p {
    font-size: 1rem;
  }
  .offcanvas_appointment .appointment-form .card {
    border: none;
  }
  .offcanvas_appointment .appointment-form .card .card-header {
    border: none;
  }
  .offcanvas_appointment .appointment-form .primary_btn {
    width: 300px;
  }
  .offcanvas_appointment .appointment-form .primary_btn em {
    width: 30%;
  }
}
@media (min-width: 1200px) {
  .appointment .appointment-info .card {
    position: relative;
  }
  .appointment .appointment-info .card::after {
    content: "";
    width: 300px;
    height: 210px;
    background: url("../img/flower-with-stones.png") no-repeat center center;
    background-size: contain;
    bottom: -18vh;
    left: -12vw;
    position: absolute;
    display: inline-block;
  }
  .appointment .appointment-info .card::before {
    content: "";
    width: 200px;
    height: 94px;
    background: url("https://jasminekannur.com/assets/img/orchid-flower.png") no-repeat center center;
    background-size: contain;
    top: -8vh;
    right: -5vw;
    position: absolute;
    display: inline-block;
  }
}
.contact_banner {
  margin-top: 5vh;
  width: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("https://jasminekannur.com/assets/img/get_appointment_bg.webp") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
  padding: 2rem 1rem;
  color: #fff;
}
.contact_banner .contact_banner_text {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.contact_banner .contact_banner_text h3 {
  font-size: 1.1rem;
}
.contact_banner .contact_banner_text a {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}
.contact_banner .contact_banner_text a:hover {
  color: #aa2240;
}
.contact_banner .contact_banner_text p {
  padding: 0.5rem;
  font-size: 12px;
  margin-bottom: 1rem;
}
.contact_banner .contact_banner_text .call_btn {
  background-color: #aa2240;
  color: #fff;
  text-decoration: none;
  padding: 0 1rem;
  width: 250px;
}
.contact_banner .contact_banner_text .call_btn i {
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}

@media (min-width: 576px) {
  .contact_banner .contact_banner_text {
    gap: 1.5rem;
  }
  .contact_banner .contact_banner_text h3 {
    font-size: 1.3rem;
  }
  .contact_banner .contact_banner_text p {
    padding: 1rem;
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  .contact_banner .contact_banner_text {
    gap: 1.5rem;
  }
  .contact_banner .contact_banner_text h3 {
    font-size: 1.8rem;
  }
  .contact_banner .contact_banner_text p {
    padding: 0 3rem;
    font-size: 16px;
  }
}
.testimonials .fixed_background {
  width: 100%;
  min-height: 70vh;
  background: url("../img/testimonials_bg.webp") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.testimonials .fixed_background .section-title {
  padding-top: 3rem;
}
.testimonials .fixed_background .section-title h2 {
  color: #aa2240;
}
.testimonials .testimonial_slider .item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}
.testimonials .testimonial_slider .item .user_icon {
  width: 100px;
  height: 100px;
}
.testimonials .testimonial_slider .item .user_icon img {
  border-radius: 100%;
}
.testimonials .testimonial_slider .item .user_info h5 {
  font-weight: 700;
}
.testimonials .testimonial_slider .item .user_info h6 {
  color: #aa2240;
  text-transform: uppercase;
}
.testimonials .testimonial_slider .item .user_text {
  width: 95%;
  font-size: 14px;
}

@media (min-width: 576px) {
  .testimonials .testimonial_slider .item .user_text {
    font-size: 1rem;
    width: 85%;
  }
}
@media (min-width: 992px) {
  .testimonials .fixed_background {
    width: 100%;
    min-height: 100vh;
  }
  .testimonials .testimonial_slider .item {
    gap: 1.2rem;
  }
  .testimonials .testimonial_slider .item .user_icon {
    width: 140px;
    height: 140px;
  }
  .testimonials .testimonial_slider .item .user_text {
    width: 65%;
  }
}
footer {
  width: 100%;
}
footer .footer-credits {
  background-color: #292929;
  padding: 1rem;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 1rem;
}
footer .footer-credits span {
  font-size: 12px;
}
footer .footer-nav {
  padding: 0.5rem 0.5rem;
  width: 95%;
  margin: 0 auto;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
}
footer .footer-nav ul {
  padding-top: 1rem;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.8rem;
  text-align: center;
}
footer .footer-nav ul li a {
  font-size: 14px;
  font-weight: 600;
  color: #999;
}
footer .footer-logo {
  padding: 2rem 0;
  padding-bottom: 1rem;
}
footer .social-icons {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  cursor: pointer;
  gap: 1.5rem;
  padding-bottom: 1rem;
}

@media (min-width: 576px) {
  footer .footer-nav {
    padding: 1.5rem 2.5rem;
    width: 80%;
    margin: 0 auto;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
  }
  footer .footer-nav ul {
    padding-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
    font-weight: 600;
  }
  footer .footer-nav ul li a {
    color: #999;
  }
}
@media (min-width: 768px) {
  footer {
    width: 100%;
  }
  footer .footer-credits {
    padding: 1.5rem 3rem;
    flex-direction: row;
    justify-content: space-between;
  }
  footer .footer-credits span {
    font-size: 14px;
  }
  footer .footer-credits span .fancy-text {
    font-size: 1.2rem;
  }
  footer .footer-logo {
    padding: 3rem 0;
    padding-bottom: 1rem;
  }
  footer .social-icons {
    padding-bottom: 2rem;
  }
}
.contact_page h1 {
  font-size: 1.3rem;
  font-family: "Niconne";
  color: #aa2240;
}
.contact_page h2 {
  color: #aa2240;
  padding: 1rem 0;
}
.contact_page input {
  margin-bottom: 2rem;
}
.contact_page input,
.contact_page textarea {
  color: #888 !important;
}
.contact_page iframe {
  border-bottom: 5px solid #4d8232 !important;
}
.contact_page #country {
  display: none !important;
}
.contact_page .contact_wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
}
.contact_page .contact_wrapper .contact_card {
  border-top: 5px solid #4d8232;
  box-shadow: 0px 8px 6px -4px rgba(0, 0, 0, 0.3);
  transition: all 0.5s ease-in-out;
  min-height: 65vh;
  width: 100%;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.contact_page .contact_wrapper .contact_card:hover {
  box-shadow: none;
}
.contact_page .contact_wrapper .contact_card a.contact_card_item:hover i {
  -webkit-animation: swing;
          animation: swing;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.contact_page .contact_wrapper .contact_card a.contact_card_item:hover span {
  border-bottom: 1px solid #0d6efd;
}
.contact_page .contact_wrapper .contact_card .contact_card_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem;
  font-size: 0.8rem;
}
.contact_page .contact_wrapper .contact_card .contact_card_item i {
  font-size: 1.1rem;
  border: 2px solid #aa2240;
  border-radius: 100%;
  height: 40px;
  width: 40px;
  color: #aa2240;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact_page form .form-control {
  border: 1px solid rgba(0, 0, 0, 0.08);
  outline: none;
  box-shadow: none;
}

@media (min-width: 400px) {
  .contact_page h1 {
    font-size: 1.8rem !important;
  }
}
@media (min-width: 576px) {
  .contact_page .contact_wrapper .contact_card {
    padding: 2rem;
    width: 80%;
    min-height: 70vh;
    margin: 0 auto;
  }
  .contact_page .contact_wrapper .contact_card .contact_card_item {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  .contact_page .contact_wrapper .contact_card {
    width: 60%;
  }
}
@media (min-width: 992px) {
  .contact_page h1 {
    font-size: 1.6rem !important;
  }
  .contact_page .contact_wrapper .contact_card {
    width: 100% !important;
  }
}
@media (min-width: 1200px) {
  .contact_page h1 {
    font-size: 2rem !important;
  }
  .contact_page .contact_wrapper .contact_card {
    width: 100% !important;
  }
}
.about_page p {
  font-size: 0.9rem;
}
.about_page article p {
  font-size: 0.8rem;
}
.about_page .team_slider .item {
  position: relative;
  overflow: hidden;
}
.about_page .team_slider .item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0deg, black, rgba(0, 0, 0, 0));
  width: 100%;
  height: 70%;
  z-index: 0;
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
.about_page .team_slider .item .team_text {
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -10%);
  transition: all 0.5s ease-in-out;
}
.about_page .team_slider .item .team_text h5 {
  padding-top: 1rem;
  font-size: 1.3rem;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}
.about_page .team_slider .item .team_text h6 {
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: 900;
  color: #aa2240;
}
.about_page .team_slider .item .team_text .team_connect {
  gap: 0.5rem;
}
.about_page .team_slider .item .team_text .team_connect i {
  color: #fff;
  background-color: #aa2240;
  padding: 0.5rem;
}

@media (min-width: 768px) {
  .about_page p {
    font-size: 1rem;
  }
  .about_page article p {
    font-size: 1rem;
  }
}
@media (min-width: 992px) {
  .about_page .team_slider .item:hover::after {
    opacity: 1;
  }
  .about_page .team_slider .item:hover .team_text {
    transform: translate(-50%, -10%);
  }
  .about_page .team_slider .item::after {
    opacity: 0;
    background: linear-gradient(0deg, black, rgba(0, 0, 0, 0));
    width: 100%;
    height: 100%;
  }
  .about_page .team_slider .item .team_text {
    transform: translate(-50%, 100%);
  }
  .about_page .team_slider .item .team_text .team_connect {
    gap: 1rem;
  }
  .about_page .team_slider .item .team_text .team_connect i {
    color: #fff;
    background-color: #aa2240;
    padding: 1rem;
  }
}
.service_page .service_item_wrapper {
  min-height: 65vh;
  max-height: 65vh;
  padding: 1rem;
}
.service_page .service_item_wrapper .service_item {
  overflow: hidden;
  text-align: center;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  position: relative;
}
.service_page .service_item_wrapper .service_item h2 {
  position: absolute;
  top: 10%;
  width: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  transition: all 0.5s ease-in-out;
  z-index: 1;
  font-family: "Niconne";
  font-size: 2.5rem;
}
.service_page .service_item_wrapper .service_item .service_info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 60%;
  width: 80%;
  min-height: 48vh;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  padding: 1rem 0.5rem;
  background-color: rgba(255, 255, 255, 0.6);
  transition: all 0.5s ease-in-out;
}
.service_page .service_item_wrapper .service_item .service_info ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.service_page .service_item_wrapper .service_item .service_info ul li {
  font-size: 1rem;
  font-weight: 600;
  width: 100%;
  text-align: center;
  box-shadow: 2px 4px 8px -3px rgba(0, 0, 0, 0.4);
  padding: 0.4rem;
}
.service_page .service_item_wrapper .service_item::after {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, black, rgba(0, 0, 0, 0));
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
.service_page .offcanvas-bottom {
  height: 100vh;
}
.service_page .offcanvas-bottom .offcanvas-header {
  position: relative;
  margin-top: 1rem;
}
.service_page .offcanvas-bottom .offcanvas-header .btn-close {
  margin-left: auto;
}
.service_page .offcanvas-bottom .offcanvas-header h5 {
  text-transform: capitalize;
  font-size: 2rem;
  font-family: "Niconne";
  color: #aa2240;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
}
.service_page .offcanvas-bottom .service_detail {
  min-height: 80vh;
}
.service_page .offcanvas-bottom .service_detail .service_detail_title {
  padding: 1rem 0;
  box-shadow: 2px 8px 6px -4px rgba(0, 0, 0, 0.2);
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link {
  border: none !important;
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: 700;
  color: #4d8232;
  background-color: #fff;
  width: 100%;
  position: relative;
  transition: all 0.5s ease-in-out;
  margin-bottom: 1rem;
  border-bottom: 1px dashed #999 !important;
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  border-top: 2px solid #aa2240;
  border-left: 2px solid #aa2240;
  display: none;
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link::after {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  border-bottom: 2px solid #aa2240;
  border-right: 2px solid #aa2240;
  display: none;
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link.active {
  color: #aa2240;
  border-bottom: none !important;
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.2);
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link.active::after, .service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link.active::before {
  display: block;
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link:hover {
  box-shadow: 0px 8px 6px -6px rgba(0, 0, 0, 0.2);
}
.service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link:hover::after, .service_page .offcanvas-bottom .service_detail .service_detail_title .nav-link:hover::before {
  display: block;
}
.service_page .offcanvas-bottom .service_detail .service_detail_body {
  padding: 1rem 0;
  box-shadow: 2px 8px 6px -4px rgba(0, 0, 0, 0.2);
}
.service_page .offcanvas-bottom .service_detail .service_detail_body h6 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.service_page .offcanvas-bottom .service_detail .service_detail_body p {
  font-size: 0.9rem;
}
.service_page .offcanvas-bottom .service_detail .service_detail_body .primary_btn {
  width: 200px;
}
.service_page .offcanvas-bottom .service_detail .service_detail_body .primary_btn em {
  width: 20%;
}

@media (min-width: 992px) {
  .service_page .service_item_wrapper .service_item h2 {
    top: 90%;
  }
  .service_page .service_item_wrapper .service_item .service_info {
    left: -100%;
  }
  .service_page .service_item_wrapper .service_item::after {
    opacity: 0;
  }
  .service_page .service_item_wrapper .service_item::before {
    content: "";
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg, black, rgba(0, 0, 0, 0));
    opacity: 1;
    transition: all 0.5s ease-in-out;
  }
  .service_page .service_item_wrapper .service_item:hover h2 {
    top: 10%;
  }
  .service_page .service_item_wrapper .service_item:hover .service_info {
    left: 50%;
  }
  .service_page .service_item_wrapper .service_item:hover::after {
    opacity: 1;
  }
  .service_page .offcanvas-bottom .offcanvas-header h5 {
    font-size: 3rem;
  }
  .service_page .offcanvas-bottom .service_detail .service_detail_body p {
    font-size: 1rem;
  }
  .service_page .offcanvas-bottom .service_detail .service_detail_body .primary_btn {
    width: 300px;
  }
  .service_page .offcanvas-bottom .service_detail .service_detail_body .primary_btn em {
    width: 30%;
  }
}